﻿@model ExchangeTypeViewModel
@{
    ViewBag.Title = $"تبدیل {Model.FromCurrencyName} به {Model.ToCurrencyName}";
}

<div class="container">
    <div class="row mt-5 mb-5">
        <div class="col-md-6 text-center">
            <span class="fa fa-exclamation-triangle" style="font-size:320px;"></span>
        </div>
        <div class="col-md-6">
            <h1>@ViewBag.Title</h1>
            <h2>امکان انجام این تبدیل موقتا امکان پذیر نیست</h2>
            <div class="row">
                <div>
                    <div class="float-left">
                        <img src="/Content/img/لوگو-@(Model.FromCurrencyUrl).png" height="50" /><br />
                        <b>@Model.FromCurrencyName</b>
                    </div>
                    <span class="fa fa-angle-left fa-4x"></span><span class="fa fa-angle-left fa-4x"></span><span class="fa fa-angle-left fa-4x"></span>
                    <div class="float-right">
                        <img src="/Content/img/لوگو-@(Model.ToCurrencyUrl).png" height="50" /><br />
                        <b>@Model.ToCurrencyName</b>
                    </div>
                </div>
            </div>
            <a href="@Url.Action("Index","Exchange")" class="btn btn-lead btn-lg">انتخاب تبدیل دیگر</a>
        </div>
    </div>
</div>
